
JARS - Task #1286

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Implementar firmware de transferencia versión final

02/15/2018 12:06 PM - John Rojas

Status: Closed Start date: 04/05/2018

Priority: Normal Due date: 05/17/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Archivo de programación del FPGA de Transferencia.

A diferencia de la versión prototipo, se realiza la comunicación y lectura de 8 canales.

Related issues:

Related to Task #1300: Implementar testbench de transferencia versión final Closed 05/01/2018 05/17/2018

Precedes Task #1287: Implementar firmware de programación versión final Closed 05/21/2018 05/25/2018

History

#1 - 02/15/2018 12:34 PM - John Rojas

- Due date set to 03/15/2018

- Start date set to 03/01/2018

#2 - 02/21/2018 04:01 AM - John Rojas

- Precedes Task #1287: Implementar firmware de programación versión final added

#3 - 03/19/2018 02:18 PM - John Rojas

- Due date changed from 03/15/2018 to 03/29/2018

- Start date changed from 03/01/2018 to 03/19/2018

#4 - 03/26/2018 03:41 PM - John Rojas

- Related to Task #1300: Implementar testbench de transferencia versión final added

#5 - 03/26/2018 03:42 PM - John Rojas

- Due date changed from 03/29/2018 to 04/05/2018

- Start date changed from 03/19/2018 to 03/26/2018

#6 - 03/28/2018 06:32 AM - John Rojas

- Due date changed from 04/05/2018 to 04/12/2018

- Start date changed from 03/26/2018 to 04/02/2018

#7 - 04/05/2018 07:57 PM - John Rojas

- Status changed from New to In progress

- Start date changed from 04/02/2018 to 04/05/2018

- % Done changed from 0 to 10

05/04/2018: Avance de los bloques READ_8_CH_W_S y SYNC_WIN de acuerdo a las modificaciones realizadas en JARS 1.1.

#8 - 04/12/2018 05:24 AM - John Rojas

- Due date changed from 04/12/2018 to 04/19/2018
#9 - 04/12/2018 05:24 AM - John Rojas

- % Done changed from 10 to 30

#10 - 04/24/2018 10:44 PM - John Rojas

- Due date changed from 04/19/2018 to 05/03/2018

#11 - 05/24/2018 01:29 PM - John Rojas

- Due date changed from 05/03/2018 to 05/17/2018

- % Done changed from 30 to 100

Se implementó el fw de transferencia para programación del FPGA de Transferencia de tarjeta Bus final.

#12 - 05/24/2018 01:29 PM - John Rojas

- Status changed from In progress to Resolved

#13 - 07/24/2018 11:04 PM - John Rojas

- Status changed from Resolved to Closed
